grammar = {
  meat_alt = {
    "seitan",
    "tofu",
    "tofurkey",
  },
  fruit = {
    "apples",
    "avocado",
    "currants",
    "pineapples",
    "raisins",
    "strawberries",
    "watermelon",
  },
  herb = {
    "basil",
    "cilantro",
    "dill",
    "lemon verbena",
    "mint",
    "parsley",
    "rosemary",
    "tarragon",
  },
  nut = {
    "almonds",
    "peanuts",
    "pistachios",
    "walnuts",
  },
  veggie = {
    "bean sprouts",
    "carrots",
    "Swiss chard",
    "cucumbers",
    "corn",
    "kimchi",
    "bell peppers",
    "roasted peppers",
    "kale",
    "lettuce",
    "onions",
    "spring onions",
    "potatos",
    "pickles",
    "radicchio",
    "roasted sweet potatos",
    "shallots",
    "young soybeans",
    "spinach",
    "tomatoes",
    "cherry tomatoes",
    "zucchini",
  },
  sauce = {
    "hot sauce",
  },
  origin = {
    "Here, have a #fruit# salad with #herb#, #veggie#, #veggie#, #veggie# " ..
      "and #veggie#!",
    "Here, have a #fruit# salad with #herb#, #herb#, #veggie#, #veggie# " ..
      "and #veggie#!",
    "Here, have a #fruit# and #veggie# salad with #veggie#, #veggie#, " ..
      "#veggie#, and sprinkled with #nut#!",
    "Here, have a #veggie# salad with #herb#, #veggie#, #veggie#, " ..
      "#veggie# and sprinkled with #nut#!",
    "Here, have a #veggie# salad with #herb#, #fruit#, #fruit#, " ..
      "#veggie# and sprinkled with #nut#!",
    "Here, have a #veggie# salad with #veggie#, #veggie#, #veggie#, " ..
      "#veggie#, sprinkled with #nut# and #sauce#!",
    "Here, have a #meat_alt# salad with #veggie#, #veggie#, #veggie#, " ..
      "and #veggie#, sprinkled with #nut#!",
    "Here, have a #meat_alt# salad with #herb#, #veggie#, #veggie# " ..
      "and #veggie#!",
    "Here, have a #meat_alt# salad with #fruit#, #fruit#, #veggie# " ..
      "and #veggie#!",
    "Here, have a #meat_alt# salad with #herb#, #veggie#, #veggie# " ..
      "and #veggie#, drizzled with #sauce#!",
  }
}
