-- See also https://en.wikipedia.org/wiki/Tea
-- https://en.wikipedia.org/wiki/List_of_Chinese_teas
grammar = {
  tea = {
    "Burmese milk tea",
    "masala chai",
    "Thai tea",
    "butter tea",
    "black tea",
    "fermented tea",
    "green tea",
    "kombucha",
    "oolong tea",
    "white tea",
    "yellow tea",
  },
  en_tea = {
    "Builder's tea",
    "Earl Grey",
    "English afternoon tea",
    "English breakfast",
    "Irish breakfast",
    "milk tea",
    "orange pekoe",
    "Prince of Wales",
  },
  jp_tea = {
    "genmaicha",
    "gyokuro",
    "hojicha",
    "matcha",
    "sencha",
  },
  -- Tea not derived from Camellia sinensis
  herbal_tea = {
    "barley tea",
    "chamomile tea",
    "corn tea",
    "ginger tea",
    "ginseng tea",
    "konbu-cha",
    "maté",
    "peppermint tea",
    "rooibos",
    "rose tea",
  },
  cup = {
    "bowl",
    "cup",
    "mug",
  },
  origin = {
    "Here's your cuppa #en_tea#!",
    "Here's your cup of #jp_tea#!",
    "Here's your #cup# of #tea#!",
    "Here's your #cup# of #herbal_tea#!",
  }
}
