grammar = {
  cheese = {
    "feta cheese",
    "goat cheese",
    "Parmigiano Reggiano cheese",
  },
  meat = {
    "chicken",
    "steak",
    "turkey",
  },
  topping = {
    "bacon bits",
    "bread crumbs",
  },
  fruit = {
    "apples",
    "avocado",
    "currants",
    "pineapples",
    "raisins",
    "strawberries",
    "watermelon",
  },
  herb = {
    "basil",
    "cilantro",
    "dill",
    "lemon verbena",
    "mint",
    "parsley",
    "rosemary",
    "tarragon",
  },
  nut = {
    "almonds",
    "peanuts",
    "pistachios",
    "walnuts",
  },
  veggie = {
    "bean sprouts",
    "carrots",
    "Swiss chard",
    "cucumbers",
    "corn",
    "kimchi",
    "bell peppers",
    "roasted peppers",
    "kale",
    "lettuce",
    "onions",
    "spring onions",
    "potatos",
    "pickles",
    "radicchio",
    "roasted sweet potatos",
    "shallots",
    "young soybeans",
    "spinach",
    "tomatoes",
    "cherry tomatoes",
    "zucchini",
  },
  sauce = {
    "mayonnaise",
    "Caesar salad dressing",
    "ranch salad dressing",
    "thousand island dressing",
    "hot sauce",
  },
  origin = {
    "Here, have a #meat# salad with #veggie#, #veggie#, #veggie#, #cheese# " ..
      "and drizzled with #sauce#!",
    "Here, have a #meat# salad with #veggie#, #veggie#, #veggie#, " ..
      "sprinkled with #nut# and drizzled with #sauce#!",
    "Here, have a #meat# salad with #herb#, #veggie#, #veggie#, #veggie# " ..
      "and #veggie#!",
    "Here, have a #meat# salad with #fruit#, #veggie#, #fruit#, #veggie# " ..
      "and #veggie#!",
    "Here, have a #meat# salad with #herb#, #herb#, #veggie#, " ..
      "#veggie#, #cheese# and sprinkled with #nut#!",
    "Here, have a #meat# and #veggie# salad with #herb#, #veggie#, " ..
      "#veggie# and sprinkled with #nut#!",
    "Here, have a #meat# salad with #fruit#, #veggie#, #veggie#, " ..
      "#veggie#, #cheese# and sprinkled with #nut# and #topping#!",
    "Here, have a #meat# salad with #veggie#, #veggie#, " ..
      "#veggie#, #cheese# and #topping#!",
  }
}
